*{font-family: 'Montserrat', sans-serif;
}

.top-page{
    position: relative;
}
.about{
    padding-left: 30%;
    padding-right: 30%;
    text-align: center;
}
.email-button{
    position: absolute;
    display: inline-block;
    vertical-align: top;
    top: 8px;
    right:16px;
    background-color: rgb(0, 153, 255);
    color:white;
    border: none;
    border-radius: 4px;
    padding-top: 10px;
    padding-bottom: 11px;
    padding-left: 16px;
    padding-right: 16px;
    margin: 8px;
    cursor: pointer;
    font-weight: bold;
    font-size: 14px;
    width: 100px;
    
}
.email-button:hover{
    opacity: 0.5;
}
.linkedin-button{
    position: absolute;
    display: inline-block;
    vertical-align: top;
    top: 6px;
    right: 124px;
    border: none;
    height:36px;
    border-radius: 36px;
    padding:0px;
    margin: 10px;
    cursor: pointer;
    
}
.linkedin-button:hover{
    opacity: 0.5;
}
.profile{
    border-radius: 50px;
}
.pic{
    display: inline-block;
    vertical-align: top;
    width: 100px;
}
.top{
    grid-area: top;
    display: inline-block;
    vertical-align: top;
    width: 500px;
}
.name{
    
    width: 50%;
    vertical-align: top;
    margin: 8px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 40px;
    font-weight: bold;
}
.my-title{
    vertical-align: top;
    margin-top: 0px;
    margin: 8px;
    font-size: 20px;
    font-weight: medium;
    color: gray;
}
.grid{
    display: grid;
    grid-template-areas: 'top-page categories';
}
.categories{
    padding-bottom: 10px;
    border-bottom: thin solid;
    grid-area: categories;
    vertical-align: top;
    align-content: center;
    margin: 10px;
    margin-top: 0px;
    font-size: 18px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    place-items: center;
}
.inner-title{
    text-align:center;
    font-size:30px; 
    font-variant:small-caps;
    font-weight: 600;
}
.inner-inner{
    text-align:center;
    font-size:large; 
    font-variant:small-caps;
    font-weight: 600;
}
.inside{
    border: 0px;
    
    width: 100%;
    height: 75vh;
    margin: 0px;
}
.tabs{
    display: grid;
    vertical-align: top;
    text-decoration:none;
    width: 100%;    
}
.tab-buttons{
    padding: 20px;
    border: 0px;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 10px;
    background-color:rgb(0, 153, 255);
    color: aliceblue;
    font-weight: 600;
    cursor: pointer;
}
.tab-buttons:hover{
    opacity: 60%;
}
.digital{
    display: grid;
    padding: 10px;
}
.digital:hover{
    transform:scale(2.0);
}
.drawings{
    display: grid;
    padding: 10px;
}
.drawings:hover{
    transform:scale(1.5);
}
.sculptures{
    display: grid;
    padding: 10px;
}
.sculptures:hover{
    transform:scale(1.5);
}
.row-of-pics{
    display: grid;
    grid-area: row-of-pics;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    place-items: center;
}